Subject: Re: [PATCH 2/2] net_sched: optimize tcf_match_indev()

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 22 Dec 2013 11:26:59 -0500

On 12/21/13 16:09, Jamal Hadi Salim wrote:
> On 12/20/13 18:49, Cong Wang wrote:
>
>> Jamal, any comments on this patch itself?
>>
>
> I think the idea is good. Sorry havent paid close
> attention - starting to look at what is already
> in net-next. I could pass you a test or two to run
> for this change...
>

BTW: This indev feature was supposed to be "temporary";->
but has stuck around all these years. Not sure how widely it is
used. I will send you a testcase shortly. If it passes for you
please add my ACKed-by

cheers,
jamal